.seccion-toponimia p {
  text-align: justify;
}

/* Encabezado */
.encabezado-toponimia {
  text-align: center;
}

.titulo-toponimia {
  font-size: 2rem;
  color: #1b4573;
  margin-bottom: 15px;
  margin-top: 15px;
  font-weight: 600;
}

.descripcion-toponimia{
  font-size: 1.2rem;
  color: #6c757d;
  font-style: italic;
}

/* Contenedor de bloques */
.bloques-toponimia {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

/* Tarjetas individuales */
.bloque-toponimia {
  background: #fff;
  border-radius: 12px;
  padding: 30px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.05);
  border-top: 4px solid #1b4573;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.bloque-toponimia.visible {
  opacity: 1;
  transform: translateY(0);
}

.bloque-toponimia:hover {
  transform: translateY(-5px);
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.12);
}

/* Títulos de cada bloque */
.subtitulo-toponimia {
  font-size: 1.4rem;
  color: #C38033;
  margin-bottom: 15px;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

/* Texto dentro de cada bloque */
.bloque-toponimia p {
  color: #000;
  line-height: 1.7;
}